### Method

# Foundry DebuggerTrapParams set_stack_frame_id

#### Declaration [src]

    void
    foundry_debugger_trap_params_set_stack_frame_id (
      FoundryDebuggerTrapParams* self,
      const char* stack_frame_id
    )

#### Description

No description available.

Sets property | `Foundry.DebuggerTrapParams:stack-frame-id`

#### Parameters

`stack_frame_id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.